*{
	padding: 0;
	margin: 0;
}
img{
    border: 0;
    vertical-align: middle;
}
html{
	height:100%;
}

input,textarea,form,textarea,button{
    border: none;
    margin: 0;
    padding: 0;
    resize: none;
    outline-style: none;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
}
.clearfix::before,.clearfix::after{
    content:"";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.clearfix{
    zoom:1;
    /*;为了兼容ie6，7，8*/
}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
body{
	max-width: 1200px;
	
	margin: 0 auto;
}